v-dem/queasy-webapp-template

Web application template, part of QuEasy PHP framework

dev-main 2021-09-16 12:28 UTC

This package is auto-updated.

Last update: 2021-11-16 12:51:09 UTC


README

Codacy Badge Total Downloads

QuEasy PHP Framework - Application template

Package v-dem/queasy-webapp-template

QuEasy PHP Framework application template.

Requirements

  • PHP version 5.3 or higher

Installation

composer create-project --stability dev v-dem/queasy-webapp-template